*,*::before,*::after{
    box-sizing: border-box;
}

:root{
    --col-bg: rgb(255,216,195);
    --col-akzent4: rgb(0,121,121);
    --col-akzent5: rgb(162,222,227);
    --col-fg: rgb(50,80,80);
    
}

body{
    background-color: var(--col-akzent4);
    background-image: url(img/schlangenhaut1.png);
    background-repeat: repeat;
    background-size: 100px;
    display: flex;
    flex-direction: column;
	justify-content: center;
    align-content: center;
    align-items: center;
    font-family: Verdana, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    padding: 0;
    margin: 0;
}
p, li{
    font-size: 0.9rem;
    letter-spacing: 0.00rem;
    line-height: 150%;
    text-align: justify;
    
}
 h1 {
    margin-bottom: 0;
    padding-bottom: 0;
 }

.wrapper{
    max-width: 60rem;
    min-width: 50vw;
    min-height:100vh;
    
    padding-left: 0.5rem;
    padding-right: 3rem;
    background-color: white;
    color: var(--col-fg);
}

.title {
    display: flex;
    flex-direction: column;
    
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.maintitle{
    align-self: center;
}


#toplogo{
    height: 5rem;
    width: auto;
    padding-right: 1rem;
    padding-left: 2rem;
    justify-self:baseline;
    align-self: baseline;
}



.impressum{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex:1;
    flex-grow: 2;
    width: 100%;
    padding-right: 2rem;
    padding-left: 2rem;
    justify-content: flex-start;
    div{
        margin: 1rem;
        text-align: left;
        justify-self:center;
        min-width: 45%;
        
    }
}

.plain{
    padding-left: 2rem;

}

.tagline{
    text-decoration: underline;
    margin-top: 0;
    padding-top: 0;
    font-size: small;
}

section:last-child{
    padding-bottom: 5rem;
}

h2{
    
    padding: 0;
    margin: 0;
}


footer{
    height: 3rem;
    color: white;
    p{
        text-align: center;
        padding-right: 2rem;
    }
    width: 100%;
    a{
        text-decoration: none;
        color: var(--col-akzent3)
    }
    a:visited{
        color: var(--col-akzent2);
    }
    a:hover{
        text-decoration: underline;
    }
    a:active{
        color: var(--col-akzent4);
    }
}